Bug 1361601 - [RFE] Show actual running udev max-childs parameter
Summary: [RFE] Show actual running udev max-childs parameter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.4
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: systemd-maint
QA Contact: Radka Skvarilova
URL:
Whiteboard:
Depends On:
Blocks: 1298243 74systemd
TreeView+ depends on / blocked
 
Reported: 2016-07-29 13:30 UTC by Michal Sekletar
Modified: 2017-08-01 09:09 UTC (History)
9 users (show)

Fixed In Version: systemd-219-32.el7
Doc Type: Enhancement
Doc Text:
Clone Of: 1318646
Environment:
All RHEL versions
Last Closed: 2017-08-01 09:09:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2297 normal SHIPPED_LIVE systemd bug fix and enhancement update 2017-08-01 12:40:16 UTC

Comment 1 Jan Synacek 2016-12-05 14:14:47 UTC
Implemented upstream as a simple change to logging: https://github.com/systemd/systemd/pull/4036/commits

It's probably harmless to backport this.

Comment 2 Jan Synacek 2017-02-07 11:59:49 UTC
https://github.com/lnykryn/systemd-rhel/pull/88

Comment 4 Lukáš Nykrýn 2017-02-20 11:05:01 UTC
fix merged to upstream staging branch ->
https://github.com/lnykryn/systemd-rhel/commit/fa37e91818c1de70977462d170df08f441170db5
-> post

Comment 9 errata-xmlrpc 2017-08-01 09:09:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2297


Note You need to log in before you can comment on or make changes to this bug.